import request from '@/utils/request'

// 费用科目表列表
export function apisubjectLists(params: any) {
    return request.get({ url: '/cost.cost_subject/lists', params })
}


// 添加费用科目表
export function apisubjectAdd(params: any) {
    return request.post({ url: '/cost.cost_subject/add', params })
}

// 编辑费用科目表
export function apisubjectEdit(params: any) {
    return request.post({ url: '/cost.cost_subject/edit', params })
}

// 删除费用科目表
export function apisubjectDelete(params: any) {
    return request.post({ url: '/cost.cost_subject/delete', params })
}

// 费用科目表详情
export function apisubjectDetail(params: any) {
    return request.get({ url: '/cost.cost_subject/detail', params })
}